<?xml version="1.0" encoding="utf-8"?>
<!--Generated by crowdin.com-->
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>ProcessReminder_TasksComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac 已为您运行了 %#@tasks@。</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个优化任务</string>
      </dict>
    </dict>
    <key>Intro_Action_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>查看 %d 个任务…</string>
      </dict>
    </dict>
  </dict>
</plist>
